<div class="container-narrow u-spacing-page-top">
  <div class="u-text-center">
  </div>
  <p class="u-text-center">Enter your details to sign into your account</p>
  <div class="form-narrow">
    {{> flash}}
    <form action='' method='post'>
      <label for="username">Username</label>
      <input class="u-full-width" type="text" id="name" name="username" required="true" tabindex=2 autocorrect="off" autocapitalize="off" autofocus/>
      <label for="password">Password</label>
      <input class="u-full-width" type="password" id="password" name="password" required="true" tabindex=3 />
      <input class="button button--primary u-full-width" type="submit" value="Submit" />
      <p>
        <a href="/forgot-password">Forgot password?</a>
      </p>
      {{> form_security}}
    </form>
  </div>
</div>
